[song]
name = Train Kept A-Rollin'
artist = Aerosmith
album = Get Your Wings
year =  1974
genre = Hard Rock
tags = master
icon = gha
unlock_id = gha_6enc
unlock_require = gha_6c
diff_guitar = 5
diff_bass = 5